*{
    border: 0;
    margin: 0;
}

body {
    margin: 10px 20px;
}

h1 {
    text-align: center;
    border-bottom: 1px solid green;
    border: 1px solid green;
}

div.div_main {
    margin: 20px 0px;
    position: relative;
    width: 250px;
    height: 250px;
    border: 1px solid black;
    box-sizing: border-box;
    width: 100%;
}

div.div_content {
    position: relative;
    justify-content: space-evenly;
    margin: 20px 0px;
    border: 1px solid rgb(255, 75, 75);
    width: 80%;
    height: 200px;
    margin-left: auto;
    margin-right: auto;
}

div.div_content2 {
    display: flex;
    position: relative;
    justify-content: space-evenly;
    margin: 20px 0px;
    border: 1px solid rgb(255, 75, 75);
    width: 80%;
    height: 200px;
    margin-left: auto;
    margin-right: auto;
}

div.div_squares {
    width: 20%;
    height: 150px;
    margin-top: auto;
    margin-bottom: auto;
    border: 1px solid rgb(75, 213, 255);
}

@media screen and (max-width: 968px) {
    div.div_main {
        height: auto;
    }

    div.div_content2 {
        display: block;
        height: auto;
    }

    div.div_squares {
        margin: 20px auto 20px auto;
        width: 80%;
        height: 150px;
        border: 1px solid rgb(75, 213, 255);
    }
}